﻿namespace Sharing.Share.Dtos.DataSharing.Province
{
    /// <summary>
    /// 上报工单评价
    /// </summary>
    public class VisitInfoDto
    {
        /// <summary>
        /// 服务工单编号  
        /// </summary>
        public string CaseSerial { get; set; }

        /// <summary>
        /// 回访评价方式  DH：电话；DX：短信；WZ：网站；WX：微信；AP：APP；
        /// </summary>
        public string VisitType { get; set; }

        /// <summary>
        /// 回访人
        /// </summary>
        public string VisitName { get; set; }

        /// <summary>
        /// 回访时间
        /// </summary>
        public DateTime? VisitTime { get; set; }

        /// <summary>
        /// 回访评价情况
        /// </summary>
        public string VisitRemark { get; set; }

        /// <summary>
        /// 回访结果满意度   1：非常不满意；2：不满意；3：基本满意；4：满意；5：非常满意；
        /// </summary>
        public string SubjectResultSatify { get; set; }

        /// <summary>
        /// 材料标识
        /// </summary>
        public List<string> CliengGuid { get; set; }
    }
}
